nomacs(1)

NAME
nomacs - is a fast and small image viewer with the capability of synchronizing multiple instances

SYNOPSIS
nomacs [file]

DESCRIPTION
 nomacs is an image viewer with capability of syncing multiple instances
 nomacs is a free image viewer for windows and linux systems, which is
 licensed under the GNU General Public License v3. nomacs is small, fast and
 able to handle the most common image formats. Additionally it is possible to
 synchronize multiple viewers. A synchronization of viewers running on
 the same computer or via LAN is possible. It allows one to compare images
 and spot the differences (e.g. schemes of architects to show the
 progress).

OPTIONS
you can supply an image file to nomacs and it will open it immediately.

AUTHORS
Markus Diem <markus@nomacs.org> Stefan Fiel <stefan@nomacs.org> Florian Kleber <florian@nomacs.org>